Loading...
Searching...
No Matches
TREE Struct Reference

`#include <csound.h>`

## Data Fields

int | type
ORCTOKEN * | value
int | rate
int | len
int | line
uint64_t | locn
struct TREE * | left
struct TREE * | right
struct TREE * | next
void * | markup

## Field Documentation

## left

struct TREE* TREE::left

## len

int TREE::len

## line

int TREE::line

## locn

uint64_t TREE::locn

## markup

void* TREE::markup

## next

struct TREE* TREE::next

## rate

int TREE::rate

## right

struct TREE* TREE::right

## type

int TREE::type

## value

ORCTOKEN* TREE::value